/* -- quantity box -- */

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 110px;
 height: 55px;
 padding: 0 5px;
 text-align: center;
 background-color: #ffffff;
 border: 1px solid #efefef;
 margin: 0px 20px 0px 20px;
}

.quantity.buttons_added {
 text-align: left;
 position: relative;
 white-space: nowrap;
 vertical-align: top; }

.quantity.buttons_added input {
 display: inline-block;
 margin: 0;
 vertical-align: top;
 box-shadow: none;
}

.quantity.buttons_added .minus,
.quantity.buttons_added .plus {
 padding: 7px 10px 8px;
 width: 70px;
 height: 55px;
 background-color: #fff;
 border: 2px solid #f1f1f1;
 cursor:pointer;
 transition: all ease .5s;
 -webkit-transition: all ease .5s;
 -moz-transition: all ease .5s;
 -o-transition: all ease .5s;
 -ms-transition: all ease .5s;
 }

.quantity.buttons_added .minus {
 border-right: 1; }

.quantity.buttons_added .plus {
 border-left: 1; }

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
    
background: #eeeeee;
    
transition: all ease .5s;
    
-webkit-transition: all ease .5s;
    
-moz-transition: all ease .5s;
    
-o-transition: all ease .5s;
    
-ms-transition: all ease .5s;
    
border: 2px solid #07BDEB;
    
color: white;
    
background-color: #07BDEB;
 }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }

